# Package org.apache.tomcat.util.descriptor

package org.apache.tomcat.util.descriptor

Related Packages
Package
Description
org.apache.tomcat.util
org.apache.tomcat.util.descriptor.tagplugin
org.apache.tomcat.util.descriptor.tld
Package containing a Java model of the XML for a Tag Library Descriptor.
org.apache.tomcat.util.descriptor.web
This package contains Java objects that represent complex data structures from the web application deployment descriptor file (`web.xml`).
Classes
Class
Description
Constants
Constants for descriptor utilities.
DigesterFactory
Wrapper class around the Digester that hide Digester's initialization details.
InputSourceUtil
Utility methods for working with `InputSource` instances.
LocalResolver
A resolver for locally cached XML resources.
XmlErrorHandler
SAX error handler that collects warnings and errors for later processing.
XmlIdentifiers
Defines constants for well-known Public and System identifiers documented by the Servlet and JSP specifications.